@charset "UTF-8";
/* CSS Document */

@font-face {
	font-family: ark;
	src: url(https://survivetheark.com/ARK-Regular.ttf);
	src: url(font/ARK-Regular.ttf);
}

html {
	background-image: url('img/Ark_Survival_Evolved.png');
	background-color: linen;
	background-repeat: no-repeat;
	background-position: top 50% right 15%;
	background-size: auto 85%;
	background-attachment: fixed;
	width: 100%;
	overflow-x: hidden;
}

#content {
	position: relative;
	left: 15px;
}

h1 {
	color: black;
	font-size: 48px;
	font-family: ark, "Helvetica Neue", Helvetica, Arial, Gotham, "sans-serif";
	font-weight: 500;
}

.sortable-ghost {
	opacity: 0.4;
	background-color: #F4E2C9;
}

#modListContainer {
	display: inline-block;
}

h2 {
	text-align: center;
	font-size: 26px;
	margin-bottom: .7em;
	max-width: 700px;
	font-family: ark, "Helvetica Neue", Helvetica, Arial, Gotham, "sans-serif";
}

#modList {
	background-color: #F2AFB0;
	font-family: ark, "Helvetica Neue", Helvetica, Arial, Gotham, "sans-serif";
	padding-top: 1px;
	padding-bottom: 1px;
	padding-left: 50px;
	margin-top: -8px;
	min-width: 363px;
	display: inline-block;
	border-radius: 10px;
	min-height: 40px;
	color: rgba(0,0,0,10);
	position: relative;
}

#modList li {
	position: relative;
	background-color: white;
	cursor: move;	
	height: 45px;
	line-height: 45px;
	margin-right: 5px;
	margin-top: 4px;
	margin-bottom: 4px;
	font-size: 20px;
	font-style: ;
	border-radius: 10px;
	border: 3px solid rgba(205, 145, 197, 0.5);
}

#modList li strong {
	-webkit-transition: opacity .2s;
	transition: opacity .2s;
	opacity: 0;
	display: inline-block;
	cursor: pointer;
	color: #c00;
	top: 1px;
	right: 20px;
	position: absolute;
	font-style: normal;
	font-size: 24px;
}

#modList li strong:hover {
	opacity: 1;
}


#modList li:before {
	font-size: 20px;
	background-color: red;
}

#modList li label {
	margin-left: 10px;
	margin-right: 80px;
	cursor: move;
	display: inline-block;
}

input.modCheck {
	font-size: 36px;
	cursor: crosshair;
}

a.modLink, a.modLink:visited, a.modLink:hover, a.modLink:active {
	display: inline-block;
	font-size: 18px;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, "sans-serif";
	color: black;
	font-style: normal;
	margin-left: 6px;
	text-decoration: none;
}

a.modLink:first-letter {
	text-transform: uppercase;
}

.sortable-ghost {
	opacity: .2;
}

#empty {
	opacity: 0.8;
	margin-left: 134px;
	vertical-align: middle;
	color: rgb(100, 100, 100);
}

#addMod {
	width: 200px;
	height: 40px;
	font-size: 20px;
}
#save {
	width: 200px;
	height: 40px;
	font-size: 20px;
}

#omnibutton {
	width: 400px;
	height: 40px;
	font-size: 20px;
}

#display {
	min-width: 400px;
	max-width: 800px;
	height: 20px;
	resize: horizontal;
	overflow-x: hidden;
	text-align: center;
	border: 1.5px solid black;
	border-radius: 5px;
	vertical-align: middle;
	line-height: 20px;
}

#output {
	margin-bottom: 40px;
}

/* Tooltip container */
.tooltip {
	position: relative;
	display: inline-block;
}
/* Tooltip text */
.tooltip .tooltiptext {
	visibility: hidden;
	background-color: black;
	color: #fff;
	text-align: center;
	padding: 5px 0;
	border-radius: 6px;
	position: absolute;
	z-index: 1;
	width: 260px;
	/* position - right*/
	bottom: 0px;
	left: 100%;
	margin-left: 5px; /* Use half of the width (260/2 = 60), to center the tooltip */
}
.tooltip .tooltiptext::after {
	content: " ";
	position: absolute;
	right: 100%; /* At the left of the tooltip */
	bottom: 15px;
	margin-top: -5px;
	border-width: 5px;
	border-style: solid;
	border-color: transparent black transparent transparent;
}
/* Show the tooltip text when you mouse over the tooltip container */
.tooltip:hover .tooltiptext {
	visibility: visible;
}

#github {
	position: fixed;
	bottom: 15px;
	right: 15px;
	height: 32px;
	width: 32px;
}